» Ubuntu » Пакети

Error

two or more packages specified (klogd hardy)